.version.the_heart_of_the_new_testament_rus /* version checker */
{
	color: #00000B;
	background-color: #1DC105;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u128727-221
{
	z-index: 2;
	width: 340px;
	min-height: 7371px;
	position: relative;
}

#u128727-9
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u128727-100
{
	color: #984806;
}

#u128727-15,#u128727-17,#u128727-19,#u128727-24,#u128727-26,#u128727-49,#u128727-51,#u128727-56,#u128727-58,#u128727-69,#u128727-164,#u128727-186
{
	font-style: italic;
}

#u128727-106,#u128727-111,#u128727-116,#u128727-121,#u128727-126,#u128727-131,#u128727-136,#u128727-141,#u128727-146,#u128727-151,#u128727-156,#u128727-161,#u128727-170,#u128727-175,#u128727-180,#u128727-191,#u128727-193,#u128727-202,#u128727-208
{
	color: #984806;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128727-7,#u128727-10,#u128727-12,#u128727-13,#u128727-21,#u128727-22,#u128727-28,#u128727-29,#u128727-31,#u128727-32,#u128727-34,#u128727-35,#u128727-36,#u128727-37,#u128727-39,#u128727-41,#u128727-42,#u128727-44,#u128727-46,#u128727-47,#u128727-53,#u128727-54,#u128727-60,#u128727-61,#u128727-63,#u128727-64,#u128727-71,#u128727-72,#u128727-74,#u128727-75,#u128727-77,#u128727-78,#u128727-80,#u128727-81,#u128727-83,#u128727-85,#u128727-86,#u128727-88,#u128727-89,#u128727-91,#u128727-92,#u128727-94,#u128727-95,#u128727-97,#u128727-98,#u128727-101,#u128727-102,#u128727-104,#u128727-107,#u128727-109,#u128727-112,#u128727-114,#u128727-117,#u128727-119,#u128727-122,#u128727-124,#u128727-127,#u128727-129,#u128727-132,#u128727-134,#u128727-137,#u128727-139,#u128727-142,#u128727-144,#u128727-147,#u128727-149,#u128727-152,#u128727-154,#u128727-157,#u128727-159,#u128727-162,#u128727-165,#u128727-166,#u128727-168,#u128727-171,#u128727-173,#u128727-176,#u128727-178,#u128727-181,#u128727-183,#u128727-184,#u128727-188,#u128727-189,#u128727-194,#u128727-196,#u128727-197,#u128727-199,#u128727-200,#u128727-203,#u128727-205,#u128727-206,#u128727-209,#u128727-211,#u128727-212,#u128727-213
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128727-216,#u128727-219
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128727-214,#u128727-217
{
	font-weight: bold;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

